Source: libhtml-copy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-perl,
                     libhtml-parser-perl,
                     liburi-perl,
                     libhttp-message-perl | libwww-perl (<< 6),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-copy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-copy-perl.git
Homepage: https://metacpan.org/release/HTML-Copy

Package: libhtml-copy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libhtml-parser-perl,
         liburi-perl,
         libhttp-message-perl | libwww-perl (<< 6)
Description: module to copy a HTML file without breaking links
 HTML::Copy copies a HTML file without breaking links in the file and is a sub
 class of HTML::Parser.
 .
 This package provide the Perl module "HTML::Copy" and a command line tool
 "htmlcopy".
